/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

#header_main_alternate { background-color:#0057d0; }
.av-main-nav li { text-transform:uppercase; }
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 { text-transform:none; letter-spacing:0; }
.avia-image-container-inner, .avia_image, .av-image-caption-overlay { border-radius:0; }
#socket .copyright { float:none; }

#menu-item-5897 a { pointer-events:none; }

#socket .container { text-align:center; }
.av-layout-grid-container { max-width:1310px !important; margin-left:auto !important; margin-right:auto !important;  }
.menu li { background:none !important; color:#ffffff; text-align:right; }
.menu li a { color:#ffffff !important; }
#top #header_meta a { color:#304a7b !important; }
#Hero.av-layout-grid-container { max-width:none !important; }

.mc4wp-form-fields input[type=submit] { border:1px solid #fff !important; }
.home .mc4wp-form-fields input[type=submit] { border:none !important; }
.home .mc4wp-form-fields p.name, .page-id-16 .mc4wp-form-fields p.name     { float:left; width:24%; padding-right:1% !important; }
.home .mc4wp-form-fields p.email, .page-id-16 .mc4wp-form-fields p.email   { float:left; width:39%; padding-right:1% !important; }
.home .mc4wp-form-fields p.submit, .page-id-16 .mc4wp-form-fields p.submit { float:left; width:10%; }

.av-masonry-entry .av-inner-masonry-content { display:none; }

.container_wrap { border-top:none; }